.background{
    background-image: url(../image/bacground-img/background.jpg);
    position: fixed; 
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%; 
    height: 100%; 
}
